Bug 1125114 - mediawiki119: mediawiki: security issues fixed in the 1.19.18, 1.22.9, and 1.23.2 releases [epel-5]
Summary: mediawiki119: mediawiki: security issues fixed in the 1.19.18, 1.22.9, and 1....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki119
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=bvincent
Depends On:
Blocks: CVE-2014-5241, CVE-2014-5242, CVE-2014-5243
TreeView+ depends on / blocked
 
Reported: 2014-07-31 04:54 UTC by Murray McAllister
Modified: 2015-05-27 20:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-27 20:55:18 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-07-31 04:54:38 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

epel-5 tracking bug for mediawiki119: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-07-31 04:54:45 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1125111,1125114

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1125111,1125114

Comment 2 Fedora Update System 2014-09-24 04:35:28 UTC
mediawiki119-1.19.18-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mediawiki119-1.19.18-1.el5

Comment 3 Fedora Update System 2014-09-25 00:21:33 UTC
Package mediawiki119-1.19.18-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mediawiki119-1.19.18-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2853/mediawiki119-1.19.18-1.el5
then log in and leave karma (feedback).

Comment 5 Patrick Uiterwijk 2015-05-27 20:55:18 UTC
This was already fixed for EPEL6, and the package has been removed for EPEL5.


Note You need to log in before you can comment on or make changes to this bug.